
/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "Événements";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "Événements journée";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "Ajout d'une alerte automatique pour chaque nouvel élément :";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "Anniversaires & Célébrations";
